RubyGems Navigation menu

IMF 0.1.0

IMF is a library that provides image manipulation framework for Ruby scripts.

Versions:

  1. 0.1.0 - November 22, 2015 (8 KB)

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec ~> 3.4
  • Owners:

    Authors:

    • Kenta Murata

    SHA 256 checksum:

    8b9f9dea2a47ab37fdfdceb2e2d5e51d66714dabe95d807153597a8ed2c506c7

    Total downloads 2,460

    For this version 2,460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: